Subject: Re: linux-next: Signed-off-by missing for commit in the net tree

From: Andrew Lunn <[email-masked]>
Date: Fri, 11 Jan 2019 14:58:16 +0100

On Fri, Jan 11, 2019 at 07:27:40AM +0100, Frank Wunderlich wrote:
> Should i make v3 with all tags or me as author?

Hi Franks

The code is already merged. So the patch cannot be updated.

Heiner did the right thing, posting to the list. So it is document,
even if it is not in the ideal location. If anybody ever needed to
check, with a bit of detective work they should find the needed SOB.

       Andrew